Extension, Queue

yurmetal

Joined
Feb 14, 2011
Messages
77
Likes
0
Points
0
#1
hi guys I have a problem with queues. I've got two extensions 102 and 105, when i drop them in one queue i want that the first call always come on 102. i'm using lineare strategy, but it didn't help cause the call is coming to 105 first. then i tried wrandom, but it didn't helped either. i have also changed extensions penalty rates like 102,1 and 105,2 but when i'm doing this the call always rings only at 102. so my goal is to make my incoming calls forwarded to 102.
 

fmvillares

Joined
Sep 8, 2007
Messages
1,785
Likes
0
Points
0
#2
so we have the magic ball to know your config ....
versions? elastix? asterisk? freepbx? but its with almost total security a bug in asterisk if you aer using elastix 2.0
 

yurmetal

Joined
Feb 14, 2011
Messages
77
Likes
0
Points
0
#3
fmvillares said:
so we have the magic ball to know your config ....
versions? elastix? asterisk? freepbx? but its with almost total security a bug in asterisk if you aer using elastix 2.0
i'm using elastix 2.0.3. when i'm adding extensions staticlty it puts them like this> 102,0 and 105,0 ... as i thought to cahnge the ZERO value as a priority, but after changing it 102,1 and 105,2 the result is that the call firstly comes to 102,1 but never goes to 105,2 even if 102 extension is busy
 

fmvillares

Joined
Sep 8, 2007
Messages
1,785
Likes
0
Points
0
#4
again and the version af asterisk??? i assume 1.6.2.13 right? if it is 1.6.2.13 u need to compile manually to 1.6.2.17 asterisk because its a bug in queues since 1.6.2.11 repaired in 1.6.2.17 that elastix has not in repos...so manual fix required
 

yurmetal

Joined
Feb 14, 2011
Messages
77
Likes
0
Points
0
#5
fmvillares said:
again and the version af asterisk??? i assume 1.6.2.13 right? if it is 1.6.2.13 u need to compile manually to 1.6.2.17 asterisk because its a bug in queues since 1.6.2.11 repaired in 1.6.2.17 that elastix has not in repos...so manual fix required
ye my asterisk is 1.6.2.11 (sorry i'm newbie)... but how can i update to 1.6.2.17 ? or how to fix that
 

fmvillares

Joined
Sep 8, 2007
Messages
1,785
Likes
0
Points
0
#6
yeap thats the tricky part ...if you dont know how to manually compile asterisk from sources simply u cant until you learn...
read my posts in s i n o l o g i c blog called "deselastxando elastix" or in english de-elastixing elastix, its in spanish so u need to grab google translator and there i explain how to compile manually and upgrade elastix to asterisk 1.8...
remember to have this done in a test environment and to have patience...as u are learning
 

yurmetal

Joined
Feb 14, 2011
Messages
77
Likes
0
Points
0
#7
thank you very much for trying to help me out :))
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,902
Messages
130,887
Members
17,566
Latest member
Fpino
Top